overlay
Prev | HTML: General Parameters | Next

## overlay

overlay — Overlay footer navigation?

## Synopsis

    <xsl:param name="overlay" select="0"></xsl:param>

## Description

If non-zero, JavaScript is added to the slides to make the bottom navigation appear at the bottom of each page. This option and multiframe are mutually exclusive.

If this parameter is zero, the bottom navigation simply appears below the content of each slide.

Prev | Up | Next
output.indent | Home | show.foil.number